type: google.api.Service
config_version: 1
name: longrunning.googleapis.com
title: Google Long Running Operations API

apis:
- name: google.longrunning.Operations

# Documentation section
documentation:
  overview:
    (== include google/longrunning/README.md ==)
